builddir = /build
pkgbuild_sha256sum = 91c551285bcf6b22768e3b5d56e3d36409d85d925921b375b377b1ae76476f84
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
